/*
Themed Name: Generate Press-Child
Theme URI: https:/ravnik.leneeglobal.com
Description: Generate Press Child Theme
Author: Rachael Moore
Author URI: https://ravnik.leneeglobal.com
Template: generatepress
Version: 1.0
*/

@import url("../generatepress/style.css");

/*
maroon: #800000;
black: #141414;
paragraph text gray:#3f3f3f;
gray: #76787a;
burgandy: #660202;
white: #efefef;
*/

  
/*Header & Navigation*/ 

	.site-header, .masthead {
		
	}
	
	.main-navigation, .main-navigation ul ul {
		background-color: #141414;
	}
 
	.main-navigation .main-nav ul li[class*="current-menu-"] > a {
		color: #76787a;
		font-weight: bold;
		background-color: transparent;
	}
	
	.main-navigation .main-nav ul li > a:hover, 
	.main-navigation .main-nav ul li.sfHover > a {
		color: #76787a; 
		background-color: transparent;
	}

	#site-branding, .main-title a, .main-title a:hover, .main-title a:visited {
		color: #660202;
		font-size: 40px;
	}
	
	#site-branding, .site-description {
		color: #76787a;
		font-size: 22px;
	}

	#primary-menu, 
	.main-navigation, .main-nav a {
		font-family: helvetica;
		font-size: 18px;
		font-weight: normal;
		color: #efefef;
	}
	
	
/*HOMEPAGE*/

/*Hero Image Section*/
	#hero-image-id, .hero-image {
		height: 360px;
		width: 100%;
		margin-top: -40px;
		margin-bottom: 40px;
		padding-bottom: 5px;
	}
	
	
/*Intro Paragraph Section on Homepage*/	
	#intro-para-id, .intro-para {
		margin-top: 60px;
		margin-bottom: 20px;
		padding-top: 30px;
		padding-bottom: 10px;	
	}
	
	#whatwedo-h3-id, .whatwedo-h3 {
		
	}
	
	#whatwedo-para-id, .whatwedo-para {
		padding-top: 5px;
		padding-bottom: 1px;
	}
	
	/* Services Paragraph removed from homepage
	#services-h3-id, .services-h3 {
		padding-top: 1px;
		padding-bottom: 5px;
	}
	
	#services-para-id, .services-para {
		padding-top: 5px;
		padding-bottom: 10px;		
	}*/
	
	
/*Feature Section on Homepage*/		
	#feature-section-id, .feature-section {
		margin-top: 20px;
		margin-bottom: 40px;	
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	#feature-what-id, 
	.elementor-widget-image-box,
	.elementor-image-box-content,
	.elementor-image-box-title {
		color: #141414;
	}
	
	#feature-what-id, .feature-what,
	.elementor-image-box-description p {
		color: #76787a;
		font-type: helvetica;
	}
	
	#feature-button-id {
		background: #660202;
		color: #efefef;
	}
	
	.hpservices-image {
		
	}
	
	
	#divider-section-id, .divider-section {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
	
/*Services Page*/	
/*About Page*/
/*Projects Page*/
/*Contact Page*/	

/*Contact Info Section-on all pages minus contact*/	
	#contact-section-id, .contact-section {	
		margin-top: 5px;
		margin-bottom: -40px;
		padding-top: 15px;
		padding-bottom: 30px;
	}

	#contact-info-id, .contact-info, ul li a {
		color: #141414;
	}
	
	
/*Footer*/	
	.site-info{
		background-color: #76787a;
	}
	
	.site-info, .copyright-bar {
		color: #efefef;
		font-size: 18px;
	}
	
	.site-info, .copyright-bar:hover {
		color: #660202;
	}

